## bepasty 0.5.0

=== debian/changelog ===
bepasty (0.5.0-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Elena Grandi <valhalla@debian.org>  Thu, 02 Jul 2020 09:21:27 +0200

bepasty (0.5.0-2) unstable; urgency=medium

  * Upload to sid
  * Add manpages
  * Bump compat to 13

 -- Elena Grandi <valhalla@debian.org>  Sat, 27 Jun 2020 12:12:34 +0200

bepasty (0.5.0-1) experimental; urgency=low

  * Initial release (Closes: #950721).

 -- Elena Grandi <valhalla@debian.org>  Sun, 29 Mar 2020 11:10:12 +0200
