=== debian/control ===
Source: bepasty
Section: net
Priority: optional
Maintainer: Elena Grandi <valhalla@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-setuptools-scm,
 python3-flask,
 python3-pygments,
 python3-pytest,
 python3-selenium,
 python3-sphinx,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/bepasty/bepasty-server/
Vcs-Git: https://salsa.debian.org/python-team/applications/bepasty.git
Vcs-Browser: https://salsa.debian.org/python-team/applications/bepasty

Package: bepasty
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
 fonts-font-awesome,
 libjs-bootbox,
 libjs-bootstrap,
 libjs-bootswatch,
 libjs-jquery,
 libjs-jquery-ui,
 libjs-jquery-file-upload,
 python3-flask,
 python3-pygments,
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: binary pastebin / file upload service
 bepasty is like a pastebin for all kinds of files (text, image, audio, video,
 documents, ..., binary).
