## bepasty 0.6.0

=== debian/changelog ===
bepasty (0.6.0-1) unstable; urgency=medium

  [ Elena Grandi ]
  * Added uwsgi example configuration. (Closes: #966314).
  * New upstream release
  * Workaround to prevent writing _version when cleaning. (Closes: #978274)
  * Mark local patches as Forwarded: not-needed.
  * Override a lintian repeated-path-segment false positive.
  * Update watch format version.
  * Bump Standards-Version to 4.5.1 (no changes needed).

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Elena Grandi <valhalla@debian.org>  Sat, 02 Jan 2021 12:32:07 +0100
