=== debian/control ===
--- 
+++ 
@@ -13,11 +13,11 @@
  python3-pytest,
  python3-selenium,
  python3-sphinx,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://github.com/bepasty/bepasty-server/
-Vcs-Git: https://salsa.debian.org/python-team/applications/bepasty.git
-Vcs-Browser: https://salsa.debian.org/python-team/applications/bepasty
+Vcs-Git: https://salsa.debian.org/python-team/packages/bepasty.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/bepasty
 
 Package: bepasty
 Architecture: all
@@ -27,7 +27,7 @@
  ${sphinxdoc:Depends},
  fonts-font-awesome,
  libjs-bootbox,
- libjs-bootstrap,
+ libjs-bootstrap4,
  libjs-bootswatch,
  libjs-jquery,
  libjs-jquery-ui,
