=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,11 @@
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_clean:
+	cp src/bepasty/_version.py debian/old_version.py
 	dh_auto_clean || true
 	rm -rf .pybuild
 	rm -rf .pytest_cache
+	mv debian/old_version.py src/bepasty/_version.py
 
 override_dh_auto_build:
 	dh_auto_build
