## bepasty 1.0.0

=== debian/changelog ===
bepasty (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.0.1 (no changes needed).

 -- Elena Grandi <valhalla@debian.org>  Fri, 17 Dec 2021 09:35:28 +0100
