=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  python3-pytest,
  python3-selenium,
  python3-sphinx,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Rules-Requires-Root: no
 Homepage: https://github.com/bepasty/bepasty-server/
 Vcs-Git: https://salsa.debian.org/python-team/packages/bepasty.git
