## bepasty 1.1.0

=== debian/changelog ===
bepasty (1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Improved examples and added nginx and lighttpd configurations.

 -- Elena Grandi <valhalla@debian.org>  Wed, 28 Jun 2023 13:30:03 +0200
