=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  python3-setuptools,
  python3-setuptools-scm,
  python3-flask,
- python3-pygments,
+ python3-pygments (>= 2.12),
  python3-pytest,
  python3-selenium,
  python3-sphinx,
@@ -33,8 +33,10 @@
  libjs-jquery-ui,
  libjs-jquery-file-upload,
  python3-flask,
- python3-pygments,
-Recommends: ${python3:Recommends}
+ python3-pygments (>= 2.12),
+Recommends:
+ ${python3:Recommends},
+ python3-pil
 Suggests: ${python3:Suggests}
 Description: binary pastebin / file upload service
  bepasty is like a pastebin for all kinds of files (text, image, audio, video,
