## bepasty 1.2.0

=== debian/changelog ===
bepasty (1.2.0-3) unstable; urgency=medium

  [Carsten Schoenert]
  * Use urllib.parse.quote instead of werkzeug.url_quote. Closes: #1061237

  [Elena Grandi]
  * Build the pygments css and make them available. Closes: #968821

 -- Elena Grandi <valhalla@debian.org>  Wed, 24 Jan 2024 13:48:56 +0100

bepasty (1.2.0-2) unstable; urgency=medium

  * Remove build and test dependency on chromium-driver, still not used.

 -- Elena Grandi <valhalla@debian.org>  Fri, 12 Jan 2024 10:58:27 +0100

bepasty (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Clean generated files including in docs/build/. Closes: #1043650
  * Re-enable running of build-time tests.
  * Add an initial set of autopkgtests.
  * Bump Standards-Version to 4.6.2 (no changes needed).

 -- Elena Grandi <valhalla@debian.org>  Fri, 05 Jan 2024 11:24:31 +0100
