=== debian/control ===
--- 
+++ 
@@ -5,15 +5,18 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ gawk,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
  python3-setuptools-scm,
  python3-flask,
+ python3-markupsafe,
  python3-pygments (>= 2.12),
  python3-pytest,
  python3-selenium,
  python3-sphinx,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/bepasty/bepasty-server/
 Vcs-Git: https://salsa.debian.org/python-team/packages/bepasty.git
@@ -33,6 +36,7 @@
  libjs-jquery-ui,
  libjs-jquery-file-upload,
  python3-flask,
+ python3-markupsafe,
  python3-pygments (>= 2.12),
 Recommends:
  ${python3:Recommends},
