=== debian/tests/control ===
Tests: unittests
Depends:
 @,
 python3-all,
 python3-flask,
 python3-pytest,
 python3-selenium,
 python3-sphinx,
Restrictions: allow-stderr
