## bepasty 1.2.1

=== debian/changelog ===
bepasty (1.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Dropped patches applied upstream.
  * New upstream optional dep / Recommends: python3-magic

 -- Elena Grandi <valhalla@debian.org>  Fri, 08 Mar 2024 13:29:49 +0100
