=== debian/control ===
--- 
+++ 
@@ -40,6 +40,7 @@
  python3-pygments (>= 2.12),
 Recommends:
  ${python3:Recommends},
+ python3-magic,
  python3-pil
 Suggests: ${python3:Suggests}
 Description: binary pastebin / file upload service
