## bepasty 1.2.2

=== debian/changelog ===
bepasty (1.2.2-2) unstable; urgency=medium

  * Fix loading pygments css. Closes: #1124997
  * Bump Standards-Version to 4.7.3 (no changes needed).

 -- Elena Grandi <valhalla@debian.org>  Wed, 04 Mar 2026 11:22:48 +0100

bepasty (1.2.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.2 (no changes needed).

 -- Elena Grandi <valhalla@debian.org>  Tue, 12 Aug 2025 13:22:18 +0200
