=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: bepasty
 Section: net
-Priority: optional
 Maintainer: Elena Grandi <valhalla@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -16,8 +15,7 @@
  python3-pytest,
  python3-selenium,
  python3-sphinx,
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Homepage: https://github.com/bepasty/bepasty-server/
 Vcs-Git: https://salsa.debian.org/python-team/packages/bepasty.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/bepasty
