=== debian/watch ===
Version: 5

# try also https://pypi.debian.net/bepasty/watch
Source: https://pypi.debian.net/bepasty/
Matching-Pattern: bepasty-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
Uversionmangle: s/(rc|a|b|c)/~$1/
